.document {
    margin-bottom: 40px;
}
.document h2 {
    margin: 0;
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 20px;
    color: rgba(0, 0, 0, 0.85);
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 40px;
    background-color: #fac834;
    padding: 20px;
    display: flex;
    align-items: center;
}

/* .document h2 span {
    margin: 10px 0;
    height: 6px;
    border-radius: 6.5px;
    display: block;
    width: 100%;
    background-image: linear-gradient(to left, #eee, #293796 70%);
} */
.doc-list {
    margin-bottom: 20px;
}
.doc-link {
    font-size: 1.3rem;
    font-weight: 500;
}
.docs {
    color: black;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.docs li {
    line-height: 42px;
    list-style: none;
}

.table-div a:hover {
    /* background-color: indigo; */
    color: goldenrod !important;
}

.table-div {
    display: flex;
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 2rem;
}

.table-div a {
    margin-bottom: 15px;
    color: black;
    padding-left: 0;
    list-style: none;
}

.banner-title-h2 {
    font-size: 5rem;
    font-weight: 600;
    line-height: 1em;
    padding-bottom: 30px;
}

.banner-title-h3 {
    color: #fff;
    font-weight: 550;
    font-size: 3rem;
}
@media (max-width: 640px) {
    .banner-title-h2 {
        font-size: 3rem;
        font-weight: 600;
        line-height: 50px;
        padding-bottom: 30px;
    }
    .banner-title-h3 {
        color: #fff;
        font-weight: 550;
        font-size: 2rem;
    }
}

.footer-columns {
    display: flex;
    justify-content: space-evenly;
}
.blink-button {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    padding: 6px 10px;
    text-align: center;
    text-decoration: none;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
    margin-top: -5px;
}
@-webkit-keyframes glowing {
    0% {
        background-color: #b20000;
        -webkit-box-shadow: 0 0 3px #b20000;
    }
    50% {
        background-color: #ff0000;
        -webkit-box-shadow: 0 0 40px #ff0000;
    }
    100% {
        background-color: #b20000;
        -webkit-box-shadow: 0 0 3px #b20000;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #b20000;
        -moz-box-shadow: 0 0 3px #b20000;
    }
    50% {
        background-color: #ff0000;
        -moz-box-shadow: 0 0 40px #ff0000;
    }
    100% {
        background-color: #b20000;
        -moz-box-shadow: 0 0 3px #b20000;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #b20000;
        box-shadow: 0 0 3px #b20000;
    }
    50% {
        background-color: #ff0000;
        box-shadow: 0 0 40px #ff0000;
    }
    100% {
        background-color: #b20000;
        box-shadow: 0 0 3px #b20000;
    }
}

@keyframes glowing {
    0% {
        background-color: #b20000;
        box-shadow: 0 0 3px #b20000;
    }
    50% {
        background-color: #ff0000;
        box-shadow: 0 0 40px #ff0000;
    }
    100% {
        background-color: #b20000;
        box-shadow: 0 0 3px #b20000;
    }
}
